
/*

$("div.fade").hide().each(function(index) {
    $(this).delay(400*index).fadeIn(300);
});

$(function() {
   var $sequence = $('div.f').hide(), div = 0;
   (function(){
       $($sequence[div++]).fadeIn('slow', arguments.callee);
   })();
});



 $(".f").hide().each(function(index) {
    $(this).delay(400*index).fadeIn(300);
});


$(".f").hide().each(function(i) {
  $(this).delay(i*1500).fadeIn(1500);
});

function RemoveContent(d) {
document.getElementById(d).style.display = "none";
document.body.style.overflow = "auto";
}
function InsertContent(d) {
document.getElementById(d).style.display = "";
document.body.style.overflow = "auto";
}

*/